<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#007aff</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorPrimaryLight">#F6F6F7</color>
    <color name="colorAccent">@color/colorPrimary</color>
    <color name="backgroundDefault">#EFEFF4</color>
    <color name="textLight">#FFFFFF</color>
</resources>